import { cn } from "~/lib/utils";

const Infoalloggi = (props: { opt?: string }) => {
  return (
    <span
      className={cn(
        "text-3xl font-bold tracking-wide text-primary antialiased",
        props.opt,
      )}
    >
      <span className="text-red-500">Info</span>Alloggi.it
    </span>
  );
};

export { Infoalloggi };
